import React from 'react';
export default function KeyboardOptionKey(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M597-200 320-700H120v-60h234l277 500h209v60zm13-500v-60h230v60z" })));
}
